
Foreman - Bug #31281

Clarify JWT used for registration template grants full access as the generating user

11/09/2020 03:06 PM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee:    

Category: Host registration   

Target version: 2.3.0   

Difficulty:  Fixed in Releases: 2.3.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8141

  

Description

Related issues:

Related to Foreman - Feature #30440: Simple & automatic host registration WF Closed

Associated revisions

Revision d539b5b1 - 11/19/2020 10:31 AM - Leos Stejskal

Fixes #31281 - Registration Form - Add info about JWT access

History

#1 - 11/09/2020 03:07 PM - Tomer Brisker

- Related to Feature #30440: Simple & automatic host registration WF added

#2 - 11/19/2020 09:21 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8141 added

#3 - 11/19/2020 10:32 AM - The Foreman Bot

- Fixed in Releases 2.4.0 added

#4 - 11/19/2020 10:34 AM - Tomer Brisker

- Fixed in Releases 2.3.0 added

- Fixed in Releases deleted (2.4.0)

#5 - 11/19/2020 11:01 AM - Leos Stejskal

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|d539b5b12aabb7d47436d76b204676a2d537cc68.
